RubyGems Navigation menu

faraday-excon 2.1.0

Faraday adapter for Excon

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.1.0 - March 11, 2022 (7 KB)
  2. 2.0.0 - February 10, 2022 (7 KB)
  3. 1.1.0 - April 18, 2021 (7 KB)
  4. 1.0.0 - April 12, 2021 (7 KB)

Runtime Dependencies (2):

excon >= 0.27.4
faraday ~> 2.0

Donos:

Pushed by:

Autores:

  • @iMacTia

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 234.843.471

Desta versão 21.522.231

Licença:

MIT

Versão Requerida do Ruby: >= 2.6.0

Links: